{% extends 'base.html' %}

{% block content %}
    <table class="container-fluid"> 
    <tr class="ml-1 row">    
        <th class="col-md-4">User</th>
        <th class="col-md-4">Email</th>
        <th class="text-center col-md-4">Uncompleted task count</th>
    </tr>
    {% for user in users %}
   
      <tr class="ml-1 row">
      <td class="col-md-4"> 
          <a   href="{% url 'tlist:details'  user.id%}"> 
              {{ user.name}} {{user.lastname}}  
            </a> 
      </td>
      <td class="col-md-4"> {{ user.email }} </td>
      <td class="text-center col-md-4 {%if user.countUncompleted%} 
                            red 
                          {%else%} 
                            green 
                           {%endif%}"> 
        ({{ user.countUncompleted }}) 
    </td>
      </tr>
    {% endfor %}
    </table>
{% endblock %}